Resultados da pesquisa a pedido "php-7.1"

5 a resposta

Alternativa mcrypt PHP7.1

A função Mcrypt foi descontinuada a partir do PHP 7.1.0. Minhas funções de codificação / decodificação de string obsoleta: $key: secret key $str: string $encoded = base64_encode(mcrypt_encrypt(MCRYPT_RIJNDAEL_256, md5($key), ...

1 a resposta

Codeigniter 3 Sessão não funciona com PHP 7.1.4

Eu tenho um aplicativo criado comCodeigniter 3 HMVC.A aplicação estava funcionando bem em PHP5.6 versão, mas depois de atualizar minha versão do PHP para7.1.4 Não consegui fazer login no meu aplicativo. Após uma verificação completa, descobri que ...

13 a resposta

Alternar versões do php na linha de comando ubuntu 16.04

Instalei o php 5.6 e o php 7.1 no meu Ubuntu 16.04 Eu sei que com o Apache como meu servidor web, eu posso fazer a2enmod php5.6 #to enable php5 a2enmod php7.1 #to enable php7Quando desativo o php7.1 nos módulos Apache e habilito o php 5.6, o ...

1 a resposta

DB retorna string em vez de int (mysqlnd para PHP-7.1 / Laravel)

Alguns dias atrás,Fiz uma pergunta sobre um bug que encontrei no Laravel [https://stackoverflow.com/questions/42791557/php-laravel-type-of-var-is-different-from-local-to-server] . Para corrigi-lo, instalei o php5-mysqlnd no meu servidor. Hoje, ...

4 a resposta

Dica do tipo Traversable do PHP

Eu tenho uma função relativamente simples que usa um

5 a resposta

Problema no Float json_encode () do PHP7.1

Esta não é uma pergunta, pois é mais um estar ciente. Eu atualizei um aplicativo que usajson_encode() para o PHP7.1.1 e eu estava vendo um problema com os flutuadores sendo alterados para às vezes estender 17 dígitos. De acordo com ...

2 a resposta

Inicialização do PHP: Não foi possível carregar a biblioteca dinâmica '/usr/lib/php/20160303/pdo_sqlite.so' com Jenkins

Estou recebendo esse aviso ao executar o pacote de testes phpunit no pipeline de Jenkins. PHP Warning: PHP Startup: Unable to load dynamic library '/usr/lib/php/20160303/pdo_sqlite.so' - /usr/lib/php/20160303/pdo_sqlite.so: undefined symbol: ...

1 a resposta

Mysqli_connect não é definido (a extensão está ativada)

fundoEu tenho o WAMP Server (3.0.6) instalado no meu computador com Windows 10. Estou desenvolvendo um site WordPress usando algumas tabelas MySQL personalizadas, então estou usando$wpdb. ProblemaEu estava rodando no PHP 7.0.10, e estava tudo ...